Subject: Returned mail: see transcript for details
From: Mail Delivery Subsystem <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Oct 2022 20:39:06 +0200

The original message was received at Wed, 26 Oct 2022 20:39:05 +0200
from xe-s-domhu03p.xe.abb.com [10.16.83.20]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 550 5.4.1 Recipient address rejected: Access denied. AS(201806281) [DBAEUR03FT018.eop-EUR03.prod.protection.outlook.com])

   ----- Transcript of session follows -----
... while talking to abb-com.mail.protection.outlook.com.:
>>> DATA
<<< 550 5.4.1 Recipient address rejected: Access denied. AS(201806281) [DBAEUR03FT018.eop-EUR03.prod.protection.outlook.com]
550 5.1.1 <[email-masked]>... User unknown
<<< 503 5.5.2 Need rcpt command [DBAEUR03FT018.eop-EUR03.prod.protection.outlook.com]

Subject: Elise adv
From: Elise <[email-masked]>
Date: Wed, 26 Oct 2022 20:22:52 +0200

BeSecure!       This email comes from outside of ABB. Make sure you verify the sender before clicking any links or downloading/opening attachments.
If this email looks suspicious, report it by clicking 'Report Phishing' button in Outlook or raising a ticket on MyIS.

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile<https://tinyurl.com/3bnjfa97>. See you soon.